Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:23:22 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation muhammad awais                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad awais Bot:  Hi Muhammad Awais ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9656822890 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502529233            10:30 AM, 03rd May                   A
 hmed                   Hi Muhammad,good day Thank you for contacting us. I'm Ahmed . I will be happy to help you .           10:31 AM, 03rd May                     muhammad awais                    Hi Ahmed           10:31 AM, 03rd May                     muhammad awais                    How are you?           10:32 AM, 03rd May                   Ahmed                   I'm Great and hoe are you?           10:32 AM, 03rd May                     muhammad awais                    I'm doing well           10:32 AM, 03rd May                   Ahmed                   I am happy yo hear that           10:32 AM, 03rd May                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:32 AM, 03rd May                     muhammad awais                    Ahmed, I place an order like around 4 days ago           10:32 AM, 03rd May                     muhammad awais                    Yes please           10:33 AM,
  03rd May                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           10:33 AM, 03rd May                   Ahmed                   We sincerely apologize for any inconvenience caused,           10:33 AM, 03rd May                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on it           10:34 AM, 03rd May                   Ahmed                   an will do the needful           10:34 AM, 03rd May                   Ahmed                   We will contact you in your email ID [email-masked]           10:34 AM, 03rd May                   Ahmed                   Is there anything else can i assist you?           10:35 AM, 03rd May                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:37 AM, 03rd May                                         
  View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2500052